Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 707580 - sci-chemistry/gperiodic-3.0.3 stabilisation and cleanup old (was: version bump)
Summary: sci-chemistry/gperiodic-3.0.3 stabilisation and cleanup old (was: version bump)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Chemistry-Related Packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-01-31 15:38 UTC by charles17
Modified: 2020-06-30 09:27 UTC (History)
0 users

See Also:
Package list:
sci-chemistry/gperiodic-3.0.3
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Larry the Git Cow gentoo-dev 2020-05-19 17:38:05 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9b77b1c007312f8e4261a409fe36ea07caff7415

commit 9b77b1c007312f8e4261a409fe36ea07caff7415
Author:     Volkmar W. Pogatzki <gentoo@pogatzki.net>
AuthorDate: 2020-04-10 21:33:58 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-05-19 17:37:53 +0000

    sci-chemistry/gperiodic: bump to 3.0.3, EAPI=7
    
    Closes: https://bugs.gentoo.org/707580
    
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Volkmar W. Pogatzki <gentoo@pogatzki.net>
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-chemistry/gperiodic/Manifest               |  1 +
 sci-chemistry/gperiodic/gperiodic-3.0.3.ebuild | 59 ++++++++++++++++++++++++++
 2 files changed, 60 insertions(+)
Comment 2 Andreas Sturmlechner gentoo-dev 2020-05-19 17:39:49 UTC
Not fixed in terms of EAPI4Removal, so repurposing for stabilisation.
Comment 3 Sam James archtester gentoo-dev Security 2020-06-18 14:13:58 UTC
Let's try it. No open bugs, in tree for month..
Comment 4 Agostino Sarubbo gentoo-dev 2020-06-22 06:59:07 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-06-30 06:34:30 UTC
x86 stable. Closing.
Comment 6 Larry the Git Cow gentoo-dev 2020-06-30 09:27:17 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=88bccc096e61e4829d8d05aed0f5f42681c6e91f

commit 88bccc096e61e4829d8d05aed0f5f42681c6e91f
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-30 07:14:27 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-30 09:27:02 +0000

    sci-chemistry/gperiodic: Drop 2.0.10-r2 and 3.0.1
    
    Closes: https://bugs.gentoo.org/707580
    Package-Manager: Portage-2.3.103, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-chemistry/gperiodic/Manifest                   |  2 -
 .../files/gperiodic-2.0.10-makefile.patch          | 64 ---------------------
 .../gperiodic/files/gperiodic-2.0.10-nls.patch     | 20 -------
 .../gperiodic/files/gperiodic-3.0.1-makefile.patch | 66 ----------------------
 .../gperiodic/files/gperiodic-3.0.1-nls.patch      | 20 -------
 sci-chemistry/gperiodic/gperiodic-2.0.10-r2.ebuild | 47 ---------------
 sci-chemistry/gperiodic/gperiodic-3.0.1.ebuild     | 53 -----------------
 7 files changed, 272 deletions(-)